Languages and Scripting
Showing results for 
Search instead for 
Do you mean 

Configuring Perl-5.8.9 on HP PA-RISC

SOLVED
Go to Solution
Highlighted
Advisor

Re: Configuring Perl-5.8.9 on HP PA-RISC

Hi,
I tried and the same Error was raised "Perl cannot be installed to an alternate root"

Thanks for your help.